* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.my-shadow-style {
  height: 8vh;
  text-align: center;
  vertical-align: middle;
}
.my-border {
  border-radius: 25px;
  /*border: solid 0.5px black;*/
}
.my-hover :hover {
  cursor: pointer;
}

.iconTextPosition {
  color: white !important;
  border-radius: 45px !important;
}
.createButtons{
  display: flex;
  border: none;
  padding: 4px 10px;
  background-color: #00A859;
  color: white;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
}
.bottom-line{
  padding-top: 1vh;
  padding-bottom: 1vh;
  /*border-bottom: solid 1px black;*/
}
.form-label{
  /*color: #00b2ff;*/
}
.my-Hover:hover{
  border-radius: 7px;
  cursor: pointer;
  background-color: rgba(207, 208, 208, 0.63);
}
.my-table-first{
  font-size: 10px;
  position: center;
}
body{
  height: 100%;
}
html {
  height: 100%;
}
.headLoader {
  position: fixed;
  top: 0;
}

.loader {
  text-align: center;
  background-color: #f8f8f8AD;
  display: flex;
  flex-direction: column;
  position: absolute;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
  z-index: 1000;
}
